/* --------------------------------------------------
   Global Style
   -------------------------------------------------- */
* {
    margin: 0;
}
html, body {
    height: 100%;
}

body {
    color: #333333;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    direction: ltr;
}

A[name] {
    padding-top:68px;
}

.help-block-error {
    color: #a94442 !important;
}

.has-error-ddl .rcbArrowCell,
.has-error-ddl .rcbInputCell  
{
    border-color: #a94442 !important;
}

.has-error-datapicker .riSingle,
.has-error-datapicker .rcCalPopup,
.has-error-datapicker .riTextBox,
.has-error-datapicker .riTextBox:focus {    
    border-color: #a94442 !important;
    color : #a94442 !important;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -4em;
}


.footer, .footer > .row {
    background-color: #444444;
}

.footer > .row > div {
    padding-top: 15px;
    color: #ffffff;
} 
  
.footer, .push {
    height: 4em;
    clear: both;
}

form {
    height: 100%;
}

.form-login{
  padding: 1em;
  min-width: 280px; /* change width as per your requirement */
}

.form-horizontal .control-label {
    text-align: left !important;
}

.form-group.required .control-label:after { 
   content:"*" !important;
   color: #C8102E !important;
}

/* Disable blue glow on all form controls */
/*
textarea:focus,
input[type="text"]:focus,
input[type="checkbox"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus 
{    
   border-color: #5b6770 !important;
   -webkit-box-shadow: none !important;
   -moz-box-shadow: none !important;
   box-shadow: none !important;
}
*/

.term-of-use-window {
    overflow-y: scroll !important;
    max-height: 660px !important; 
}

.acknowledment-enotice-window {
    overflow-y: scroll !important;
    max-height: 350px !important; 
}

.acknowledment-agent-window {
    overflow-y: scroll !important;
    max-height: 560px !important; 
}

.acknowledment-pm-window {
    overflow-y: scroll !important;
    max-height: 560px !important; 
}

.acknowledment-nr-arfi-window {
    overflow-y: scroll !important;
    max-height: 500px !important; 
}

.announcement-window {
    overflow-y: scroll !important;
    max-height: 560px !important;
    color: dimgray;
}

.asmt-notice-list-window {
    overflow-y: scroll !important;
    max-height: 160px !important;     
}

.asmt-notice-grid-window {
    overflow-y: scroll !important;
    max-height: 110px !important;     
}

.suite-summary-window {
    overflow-y: scroll !important;
    max-height: 200px !important;     
}

.arfi-summary-window {
    overflow-y: scroll !important;
    max-height: 340px !important;     
}

.upload-summary-window {
    overflow-y: scroll !important;
    max-height: 136px !important;     
}

.internal-user-role-window {
    overflow-y: scroll !important;
    max-height: 400px !important; 
}

.comment-window {
    overflow-y: scroll !important;
    max-height: 136px !important;     
}

.announcement-window .media > div > i {
    color: #d95e72 !important;    
}

.notificaiton-window 
{
    color: dimgray;
}

.notificaiton-window .media > div > i {
    color: #d95e72 !important;
}

/* make dropdown-menu scrollable with max height */
.dropdown-menu-scrollable {
    height: auto;
    max-height: 300px;
    overflow-x: hidden;
}

.modal-progress-bar-mode .modal-dialog .modal-content .modal-header,
.modal-progress-bar-mode .modal-dialog .modal-content .modal-footer,
.modal-progress-bar-mode .modal-dialog .modal-content .modal-content-section {
    display: none !important;
}

.modal-progress-bar-mode .modal-dialog .modal-content .modal-body .progress-bar-section {
    display: block !important;
}

.feature-lavender {
    background-color: lavender !important;
    color: #5b6770 !important; 
}

.kbd-backgroup-gray {
    background-color: #5b6770 !important; 
}

.ddl_no-rounded-corner .rcbArrowCell,
.ddl_no-rounded-corner .rcbInputCell  {
    border-radius: 0 !important;
}

.datepicker_no-rounded-corner .RadInput input.riTextBox {
    border-radius: 0 !important;
}

.datepicker_no-border-left .RadInput input.riTextBox {
    border-left-color: #c8102e !important;
}

.grid-header {
    background-color: #f5f5f5 !important;
    border: 1px solid #dddddd !important;
}

.grid-footer {
    background-color: #f5f5f5 !important;
    border: 1px solid #dddddd !important;
    border-top-color: #f5f5f5 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;    
}

.site-summary {
    padding-top: 8px !important;    
    padding-left: 0 !important;
    font-weight: bold  !important; 
    color: gray  !important;
}

.ajax-progress-bar
{
    background: url("../../img/ajax_progress_bar.gif") 50% 70% no-repeat;
}

.progress-logo {
    height: 300px !important;
    width: auto !important;
}

.img-center {
    margin:0 auto;
}

.text-dark-grey {
    color: #333333 !important;
}

.text-blue {
    color: #337ab7 !important;
}

.text-has-error {
    color: #a94442 !important;
    font-weight:bold !important;
}

.text-has-error .checkbox,
.text-has-error .cr {
    border-color: #a94442 !important;
}

.rounded-corner-search-box {
    border-radius: 20px !important;
}

.activity-aware {
    color:orangered !important;
    margin-left: -8px !important;
}

.combined-icon {
    margin-left: -10px !important;
    color:lightgray !important;
}

.combined-icon-5x {
    margin-left: -22px !important;
    color:lightgray !important;
}

.gErrorMsg {
    FONT-WEIGHT: bold !important; 
    COLOR: #C8102E !important; 
}

.ocs-tooltip {
    color: #C8102E !important; 
}

.clickable {
    cursor: pointer !important;
}

.clickable-red {
    cursor: pointer !important;
}

.clickable-red:hover, 
.clickable-red:focus, 
.clickable-red:active, 
.clickable-red.active { 
  color: #C8102E; 
} 

.clickable-red:hover > .media {
  color: #C8102E;     
}

.clickable-blue {
    cursor: pointer !important;
    color: #337ab7 !important; 
}

.clickable-blue:hover, 
.clickable-blue:focus, 
.clickable-blue:active, 
.clickable-blue.active { 
  color: #337ab7 !important; 
  text-decoration: underline;
} 

.clickable-blue:hover > .media {
  color: #337ab7  !important;    
  text-decoration: underline;
}

.not-allowed {
    cursor: not-allowed !important;
}

.hideContent { display: none !important; }

.rotate{
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.rotate.toggle{
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}

/* Rad Upload Control */ 
.RadUploadRentRoll input.ruFakeInput
{
    display: none;
}
        
.RadUploadRentRoll .ruBrowse
{
    height: 1px !important;
    width: 1px !important;
}

.RadUploadMarketValue input.ruFakeInput
{
    display: none;
}
.RadUploadMarketValue .ruBrowse
{
    height: 26px !important;
    width: 149px !important;
    background-image: url(img/arfi_upload_report.png) !important;
}


/* Back to Top button */
a.back-to-top {
    color: #ffffff;
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: rgba(200,16,46,0.8) url("../../img/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: rgba(91, 103, 112, 0.8);
}

.no-rounded-corner {
    border-radius: 0 !important;
}

.width-30 {
    width: 30px !important;
}

.width-60 {
    width: 60px !important;
}

.no-border {
    border: 0 !important;
}

.no-border-right {
    border-right-width: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.no-padding-right {
    padding-right: 0 !important;
}

.no-padding-left {
    padding-left: 0 !important;
}

.no-padding-top {
    padding-top: 0 !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.no-margin-top {
    margin-top: 0 !important;
}

.no-margin-bottom {
    margin-bottom: 0 !important;
}

.no-margin-left {
    margin-left: 0 !important;
}

.no-margin-right {
    margin-right: 0 !important;
}

.no-padding-top-bottom-6 {
    padding-top: 0 !important;
    padding-bottom: 6px !important;
}

.padding-5 {
    padding: 5px !important;
}

.padding-top-3 {
    padding-top: 3px !important;
}

.padding-top-5 {
    padding-top: 5px !important;
}

.padding-top-7 {
    padding-top: 7px !important;
}

.padding-top-8 {
    padding-top: 8px !important;
}

.padding-top-10 {
    padding-top: 10px !important;
}

.padding-top-15 {
    padding-top: 15px !important;
}

.padding-top-20 {
    padding-top: 20px !important;
}

.padding-top-27 {
    padding-top: 27px !important;
}

.padding-top-bottom-3 {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

.padding-top-bottom-6 {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}

.padding-bottom-5 {
    padding-bottom: 5px !important;    
}

.padding-bottom-10 {
    padding-bottom: 10px !important;    
}

.padding-bottom-15 {
    padding-bottom: 15px !important;    
}

.padding-left-3 {
    padding-left : 3px !important;
}

.padding-left-5 {
    padding-left : 5px !important;
}

.padding-left-10 {
    padding-left : 10px !important;
}

.padding-left-15 {
    padding-left : 15px !important;
}

.padding-left-30 {
    padding-left : 30px !important;
}

.padding-right-3 {
    padding-right : 3px !important;
}

.padding-right-10 {
    padding-right : 10px !important;
}

.padding-left-right-15 {
    padding-left : 15px !important;
    padding-right : 15px !important;
}

.padding-left-right-5 {
    padding-left : 5px !important;
    padding-right : 5px !important;
}

.margin-top-3 {
    margin-top: 3px !important;
}

.margin-top-5 {
    margin-top: 5px !important;
}

.margin-top-10 {
    margin-top: 10px !important;
}


.margin-top-15 {
    margin-top: 15px !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.margin-top-30 {
    margin-top: 30px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-bottom-15 {
    margin-bottom: 15px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-top-bottom-5 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.margin-top-bottom-8 {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}

.margin-top-bottom-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.margin-right-5 {
    margin-right: 5px !important;
}

.margin-right-10 {
    margin-right: 10px !important;
}

.margin-right-15 {
    margin-right: 15px !important;
}

.margin-left-5 {
    margin-left: 5px !important;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.margin-left-15 {
    margin-left: 15px !important;
}

.margin-5 {
    margin: 5px;
}

.no-border-top {
    border-top-width: 0 !important;
    
}

.hiddenaccessible
 {position:absolute;
 left:-10000px;
 top:auto;
 width:1px;
 height:1px;
 overflow:hidden;}

/* --------------------------------------------------
   Layout
   -------------------------------------------------- */
.footer-link {
    color: #F6F6F6;
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px; 
}

.footer-link:hover {
    color:#F6F6F6;
    text-decoration: underline;
}

.footer-link:focus 
{
    color:#F6F6F6;
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;        
}


/* --------------------------------------------------
   Alert
   -------------------------------------------------- */
.alert-gray {
   color: #5b6770;
   background-color: #F5F5F5;
   border-color: #5b6770
}

/* --------------------------------------------------
   Blockquote
   -------------------------------------------------- */
.block-quote-gray {
   font-size: 10pt; 
   background-color: whitesmoke; 
   border-left-color: lightgrey; 
   margin-bottom: 15px;    
}

/* --------------------------------------------------
   Buttons
   -------------------------------------------------- */
.btn-custom-red {
  color: #FFFFFF; 
  background-color: #C8102E; 
  border-color: #C8102E; 
} 
 
.btn-custom-red:hover, 
.btn-custom-red:focus,
.btn-custom-red:active, 
.btn-custom-red.active, 
.open .dropdown-toggle.btn-custom-red { 
  color: #FFFFFF; 
  background-color: #B00A26; 
  border-color: #C8102E; 
} 

.btn-custom-red:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;    
} 

.btn-custom-outline:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;     
    color: #c8102e;  
}
 
 .btn-custom-block {
  display: block;
  margin-top: 3px;
  margin-right: 0px;
  margin-left: 0px;
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 15px;
  padding-left: 10px;
}
 
.btn-custom-menu {
     background-color: transparent;
}
 
 
.btn-custom-red:active, 
.btn-custom-red.active, 
.open .dropdown-toggle.btn-custom-red { 
  background-image: none; 
} 
 
.btn-custom-red.disabled, 
.btn-custom-red[disabled], 
fieldset[disabled] .btn-custom-red, 
.btn-custom-red.disabled:hover, 
.btn-custom-red[disabled]:hover, 
fieldset[disabled] .btn-custom-red:hover, 
.btn-custom-red.disabled:focus, 
.btn-custom-red[disabled]:focus, 
fieldset[disabled] .btn-custom-red:focus, 
.btn-custom-red.disabled:active, 
.btn-custom-red[disabled]:active, 
fieldset[disabled] .btn-custom-red:active, 
.btn-custom-red.disabled.active, 
.btn-custom-red[disabled].active, 
fieldset[disabled] .btn-custom-red.active { 
  background-color: #C8102E; 
  border-color: #C8102E; 
} 
 
.btn-custom-red .badge { 
  color: #C8102E; 
  background-color: #FFFFFF; 
}

.RadGrid .btn-custom-red { 
  color: #FFFFFF; 
  background-color: #C8102E; 
  border-color: #C8102E; 
} 
 
.RadGrid .btn-custom-red:hover, 
.RadGrid .btn-custom-red:focus, 
.RadGrid .btn-custom-red:active, 
.RadGrid .btn-custom-red.active, 
.RadGrid .open .dropdown-toggle.btn-custom-red { 
  color: #FFFFFF; 
  background-color: #B00A26; 
  border-color: #C8102E; 
} 
 
.RadGrid .btn-custom-red:active, 
.RadGrid .btn-custom-red.active, 
.RadGrid .open .dropdown-toggle.btn-custom-red { 
  background-image: none; 
} 
 
.RadGrid .btn-custom-red.disabled, 
.RadGrid .btn-custom-red[disabled], 
.RadGrid fieldset[disabled] .btn-custom-red, 
.RadGrid .btn-custom-red.disabled:hover, 
.RadGrid .btn-custom-red[disabled]:hover, 
.RadGrid fieldset[disabled] .btn-custom-red:hover, 
.RadGrid .btn-custom-red.disabled:focus, 
.RadGrid .btn-custom-red[disabled]:focus, 
.RadGrid fieldset[disabled] .btn-custom-red:focus, 
.RadGrid .btn-custom-red.disabled:active, 
.RadGrid .btn-custom-red[disabled]:active, 
.RadGrid fieldset[disabled] .btn-custom-red:active, 
.RadGrid .btn-custom-red.disabled.active, 
.RadGrid .btn-custom-red[disabled].active, 
.RadGrid fieldset[disabled] .btn-custom-red.active { 
  background-color: #C8102E; 
  border-color: #C8102E; 
} 

.RadGrid .btn-custom-red.btn-outline {
    color: #C8102E;
}

.RadGrid .btn-custom-red.btn-outline:hover {
    color: #FFFFFF;
}

.btn-custom-green { 
  color: #FFFFFF; 
  background-color: #398439; 
  border-color: #398439; 
} 
 
.btn-custom-green:hover, 
.btn-custom-green:focus, 
.btn-custom-green:active, 
.btn-custom-green.active, 
.open .dropdown-toggle.btn-custom-green { 
  color: #FFFFFF; 
  background-color: #449d44; 
  border-color: #398439; 
} 
 
.btn-custom-green:active, 
.btn-custom-green.active, 
.open .dropdown-toggle.btn-custom-green { 
  background-image: none; 
} 
 
.btn-custom-green.disabled, 
.btn-custom-green[disabled], 
fieldset[disabled] .btn-custom-green, 
.btn-custom-green.disabled:hover, 
.btn-custom-green[disabled]:hover, 
fieldset[disabled] .btn-custom-green:hover, 
.btn-custom-green.disabled:focus, 
.btn-custom-green[disabled]:focus, 
fieldset[disabled] .btn-custom-green:focus, 
.btn-custom-green.disabled:active, 
.btn-custom-green[disabled]:active, 
fieldset[disabled] .btn-custom-green:active, 
.btn-custom-green.disabled.active, 
.btn-custom-green[disabled].active, 
fieldset[disabled] .btn-custom-green.active { 
  background-color: #398439; 
  border-color: #398439; 
} 
 
.btn-custom-green .badge { 
  color: #398439; 
  background-color: #FFFFFF; 
}

.RadGrid .btn-custom-green { 
  color: #FFFFFF; 
  background-color: #398439; 
  border-color: #398439; 
} 
 
.RadGrid .btn-custom-green:hover, 
.RadGrid .btn-custom-green:focus, 
.RadGrid .btn-custom-green:active, 
.RadGrid .btn-custom-green.active, 
.RadGrid .open .dropdown-toggle.btn-custom-green { 
  color: #FFFFFF; 
  background-color: #449d44; 
  border-color: #398439; 
} 
 
.RadGrid .btn-custom-green:active, 
.RadGrid .btn-custom-green.active, 
.RadGrid .open .dropdown-toggle.btn-custom-green { 
  background-image: none; 
} 
 
.RadGrid .btn-custom-green.disabled, 
.RadGrid .btn-custom-green[disabled], 
.RadGrid fieldset[disabled] .btn-custom-green, 
.RadGrid .btn-custom-green.disabled:hover, 
.RadGrid .btn-custom-green[disabled]:hover, 
.RadGrid fieldset[disabled] .btn-custom-green:hover, 
.RadGrid .btn-custom-green.disabled:focus, 
.RadGrid .btn-custom-green[disabled]:focus, 
.RadGrid fieldset[disabled] .btn-custom-green:focus, 
.RadGrid .btn-custom-green.disabled:active, 
.RadGrid .btn-custom-green[disabled]:active, 
.RadGrid fieldset[disabled] .btn-custom-green:active, 
.RadGrid .btn-custom-green.disabled.active, 
.RadGrid .btn-custom-green[disabled].active, 
.RadGrid fieldset[disabled] .btn-custom-green.active { 
  background-color: #398439; 
  border-color: #398439; 
} 

.RadGrid .btn-custom-green.btn-outline {
    color: #398439;
}

.RadGrid .btn-custom-green.btn-outline:hover {
    color: #FFFFFF;
}

/* --------------------------------------------------
   Group List
   -------------------------------------------------- */                      
.list-group-item.active, 
.list-group-item.active:hover 
{
    color: #C8102E;
    background-color: #E7E7E7 !important;
    border-color: #E7E7E7 !important;
}

.list-group-item.active:focus {
    color: #C8102E;
}


/* --------------------------------------------------
   Typography
   -------------------------------------------------- */

/* --------------------------------------------------
   NavBar
   -------------------------------------------------- */   
.navbar-brand,
.navbar-brand img {
    line-height: 59px;
    height: 59px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.navbar-header > a:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;    
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;    
}

.navbar-default .navbar-nav > .active{
    border-bottom: 2px solid indianred;
}


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #c8102e !important;
}

.navbar-default .navbar-nav .open .active > a {
    color: #c8102e;
    background-color: #E7E7E7;
}


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #c8102e !important;  
}


.navbar-default .navbar-nav .dropdown-menu > li > a:hover, 
.navbar-default .navbar-nav .dropdown-menu > li > a:focus {
    color: #c8102e !important;
}

/* Activity top menu */
.navbar-default .navbar-nav .dropdown-menu > div > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.navbar-default .navbar-nav .dropdown-menu > div > li > a:hover,
.navbar-default .navbar-nav .dropdown-menu > div > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}

.navbar-default .navbar-nav .dropdown-menu > div > li > a:hover, 
.navbar-default .navbar-nav .dropdown-menu > div > li > a:focus {
    color: #c8102e !important;    
}

.btn-round {
    border-radius: 20px !important; 
    padding-top:2px !important; 
    padding-bottom: 2px !important; 
    padding-left: 8px !important; 
    padding-right: 6px !important;
}

/* --------------------------------------------------
   Carousel
   -------------------------------------------------- */
.carousel {
    border-radius: 7px 7px 7px 7px !important;
    overflow: hidden !important;
}

.carousel-caption{
    background: rgba(0,0,0,0.5) !important;
    border-radius: 5px 5px 5px 5px !important;
    padding-top: 5px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

/* Hide Carousel Indicators globally*/
.carousel-indicators li { visibility: hidden; }

/* --------------------------------------------------
   Media Queries
   -------------------------------------------------- */

/* Portrait & lanscape phone */
@media (max-width: 480px) {

h2,
.h2 {
  font-size: 24px;
}

A[name] {
    padding-top:62px;
}

.modal-open {
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
}

.navbar-nav > li > a, .navbar-brand {
    padding-top: 6px !important; 
    padding-bottom:0 !important;
    height: 40px !important;
}

.navbar {min-height:40px !important;}
    
.navbar-brand,
.navbar-brand img {
    line-height: 50px !important;
    height: 50px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.carousel-caption {
    font-size: 12px !important;
    left: 12% !important;
    right: 12% !important;
    transform: translateY(-30%);
    bottom: -10px !important;
}

.carousel-caption h4 {
    font-size: 16px !important;
}

.carousel-indicators {
    bottom: -50px;
}

.term-of-use-window {
    overflow-y: scroll !important;
    max-height: 300px !important; 
}

.internal-user-role-window {
    overflow-y: scroll !important;
    max-height: 200px !important; 
}

.acknowledment-enotice-window {
    overflow-y: scroll !important;
    max-height: 200px !important; 
}

.acknowledment-agent-window {
    overflow-y: scroll !important;
    max-height: 300px !important; 
}

.acknowledment-pm-window {
    overflow-y: scroll !important;
    max-height: 280px !important; 
}

.announcement-window {
    overflow-y: scroll !important;
    max-height: 310px !important;
    color: dimgray;
}

.announcement-window .media > div > i {
    color: #d95e72 !important;    
}

.page-header {
    margin-top: 10px !important;
}

} 

/* Lanscape phone to portrait tablet */
@media (max-width: 768px) {

h2,
.h2 {
  font-size: 24px;
}

.navbar-nav > li > a, .navbar-brand {
    padding-top: 6px !important; 
    padding-bottom:0 !important;
    height: 40px !important;
}

.navbar {min-height:40px !important;}
    
.navbar-brand,
.navbar-brand img {
    line-height: 50px !important;
    height: 50px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.collapsing ul li a:hover, .in ul li a:hover {color: indianred !important;}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #c8102e !important;
}


}

/* Up to small desktop */
@media (max-width: 979px) {

}

/* Small desktop & up */
@media (min-width: 979px) {
}

.underlinedLink {
    text-decoration:underline;
}



/* -------------------------------------------------------
   Start of _links
   ------------------------------------------------------- */
a {
  outline-style: none;
  transition-duration: 0.25s;
  transition-property: color;
  transition-timing-function: ease; 
  color: #0067B8;
}



a:focus, a:hover {
    color: #e01233;
    text-decoration: none; 
}
a:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 0;
    margin: 2px;
}
   
.lnk-margin-10 {
    margin-right: 10px !important;
    margin-left: 10px !important;
    margin-bottom: 10px !important;
}

/* checkbox focus */
input[type="checkbox"]:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;
    box-shadow: 0px 0px 3px 3px #60bbfe;
}

/* checkbox size */
input[type=checkbox] {

 -ms-transform: scale(1.2); /* IE */
 -moz-transform: scale(1.2); /* FF */
 -webkit-transform: scale(1.3); /* Safari and Chrome */
 -o-transform: scale(1.2); /* Opera */
  padding: 10px;
}

.fs-h3 {
    font-size: 24px !important;
}

.fs-h4 {
    font-size: 18px !important;
}

.fs-h5 {
    font-size: 14px !important;
}


.grid-title 
{
    display: inline-block;
    font-size: 18px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}


a.skip-to-content {
  position: absolute;
  top: -2000px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  z-index: 3;
  word-wrap: normal;
  right: 2px;
  background-color: white;
  border-color: black;
}


a.skip-to-content:focus 
 {  
  position: absolute;
  top: 10px;
  width: auto;
  height: auto;
  background-color: white;
  border-color: black;
  border-width: 1px;
  border-style: solid;
  color: black;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
  z-index: 9999;
  overflow: visible;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
   box-shadow: none;
}

.btn-custom-gray {
    background-color: #5b6770 !important;
    color: #ffffff !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}


.border-custom-focus:focus {
    -webkit-box-shadow: 0px 0px 3px 3px #60bbfe;
    -moz-box-shadow: 0px 0px 3px 3px #60bbfe;    
    box-shadow: 0px 0px 3px 3px #60bbfe;
    outline-style: none;
    outline: 2px solid #0394FF \9;    
} 

.custom-gray-a {
    color: #515151;
}

.txt-footer-gray {
    color: #333333;
}

.ocs-note {
    font-size: 14px !important;
    font-weight: bold !important;
    color: #474747 !important; 
}
